﻿body

.navbar-toggle{
    margin-top:-110px!important;
    margin-right:-10px;
}


.navbar-nav{
    text-align:left;
}


.btn-custom{background-color:#00B1FF;border-color:#00B1FF; color:white;}

@media(max-width:768px){
    .title{
        height:30px;
    }
}
/*@media (min-width: 1425px) {
    .title .search{ right: 30%; }
}*/

  .form-horizontal .control-label {
            text-align: left; font-weight:bold;
        }
      .well{
          background:rgb(253,253,253);
      }
   
    
    
      h1{text-align:center;}

@media (max-width: 800px) {
    
}
 @media(max-width:500px){
          p{
          text-align:left;
          margin-left:10px;

           }
       }
.footer .btn-custom{background-color:#00B1FF!important;border-color:#00B1FF!important;}
.nav>li>a {
    padding: 5px 5px;
} 
     
/*--------------------------------------------------------------------
                Styles footer page
--------------------------------------------------------------------*/






